p {
    margin: 0 0 15px;
}
.bg-grey-section {
    padding: 40px;
    background-color: rgb(243, 243, 243);
}

/*=============== Start Inner Banner Section ===============*/
#inner-banner {
    position: relative;
}
#inner-banner:before {
    background-image: url("../../img/pattern.svg");
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
#inner-banner .container {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 2;
}
#inner-banner h1 {
    position: relative;
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-shadow: -1px -1px 0 rgb(160, 122, 61), 1px -1px 0 rgb(160, 122, 61), -1px 1px 0 rgb(160, 122, 61), 1px 1px 0 rgb(160, 122, 61);
}
#inner-banner h1::before {
    width: 390px;
    height: 0;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    box-shadow: 0 0 190px 50px rgba(0, 0, 0, 0.75);
    background-color: rgba(0, 0, 0, 0.38);
    z-index: -1;
}
#inner-banner p {
    max-width: 460px;
    margin: 0;
    color: rgb(255, 255, 255);
    font-size: 18px;
    letter-spacing: 0.8px;
}
/*=============== End Inner Banner Section ===============*/

/*=============== Start Breadcrumb Section ===============*/
.breadcrumb {
    margin: 0 0 47px;
    padding: 0;
}
.breadcrumb li, 
.breadcrumb li a {
    display: inline-block;
    color: rgb(56, 37, 1);
}
.breadcrumb li + li::before {
    content: "\f101";
    color: rgb(56, 37, 1);
    font: normal normal normal 16px/1 FontAwesome;
}
.breadcrumb a {
    font-weight: 600;
}
/*=============== End Breadcrumb Section ===============*/

/*=============== Start Inner footer top Section ===============*/
#inner-footer-top {
    background-image: url('../../img/footer-top-inner-bg.png');
}
/*=============== Start Inner footer top Section ===============*/

.content-aside {
    position: relative;
    padding: 80px 0;
    z-index: 1;
}